Subject: cygncurses5.dll (was: Re: ncftp broken?)
From: Michael Hoffman <[email-masked]>
To: Timothee Besset <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Fri, 12 Jul 2002 10:41:03 -0500 (Central Daylight Time)

On Fri, 12 Jul 2002, Timothee Besset wrote:

> Heh I wish I didn't do that, but that is the only way to get it to start.

No. http://www.cygwin.com/ml/cygwin/2001-10/msg00589.html

> Just pointing out that ncftp is utterly broken here.

It has nothing to do with ncftp.

http://www.cygwin.com/ml/cygwin/2001-10/msg00589.html

Hey, maybe I can repeat the solution for the fourth time:

http://www.cygwin.com/ml/cygwin/2001-10/msg00589.html

> At 10:21 12/07/2002 -0500, Michael Hoffman wrote:
> >On Fri, 12 Jul 2002, Timothee Besset wrote:
> >
> > > When I start ncftp from the cygwin command line, I get a win32 error box
> > > about missing ncurses DLL. cygncurses5.dll
> > >
> > > [SNIP]
> > >
> > > I had to
> > > TTimo@ANTARES /bin
> > > $ cp cygncurses6.dll cygncurses5.dll
> >
> >Don't do that.
> >
> >http://www.cygwin.com/ml/cygwin/2001-10/msg00589.html
> >--
> >Michael Hoffman <[email-masked]>
> >The University of Texas at Austin
-- 
Michael Hoffman <[email-masked]>
The University of Texas at Austin

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/